﻿body {
    margin: 0px;
    font-family: Verdana;
    overflow: hidden;
}
/*ENCABEZADO    */

#h {
    /* width: 100%;    */
    background-repeat: no-repeat;
    /*background-position: right top;    */
}

    #h h1 {
        font-size: 22px;
        color: #66AC39;
        font-weight: normal;
        margin: 0px 10px;
        vertical-align: middle;
    }

#CabeceraPrincipal {
    width: 100%;
    background-image: url(../Image/main_2/bkE.png);
    background-repeat: no-repeat;
    background-position: right top;
    height: 75px;
}

    #CabeceraPrincipal h1 {
        font-size: 22px;
        color: #66AC39;
        font-weight: normal;
        margin: 0px 10px;
        vertical-align: middle;
    }

#hL {
    width: 64px;
}

    #hL > img {
        margin: 10px;
    }

#Ht {
    width: 420px;
}

#hsubt {
    text-align: center;
    font-family: 'Monotype Corsiva','Bradley Hand ITC', 'Mistral', 'Arial';
    vertical-align: bottom;
    color: #4b6a14;
    font-size: large;
    font-weight: bold;
}

#hI {
    vertical-align: top;
}

    #hI span {
        display: block;
        font-size: 11px;
        color: #72BF44;
        margin: 3px 10px;
        text-align: right;
        padding-right: 20px;
    }

        #hI span.hIt {
            font-size: 14px;
            color: #FFF;
            margin: 4px 10px;
        }

#hB {
    vertical-align: top;
    text-align: right;
    padding-top: 10px;
    padding-right: 10px;
    width: 89px;
}
/*CONTENIDO*/
#c {
    vertical-align: top;
}




#m, #t, #f {
    vertical-align: top;
}
/*FORMULARIO*/

#fT {
    width: 100%;
    background-color: #F6F6F6;
    border-top: solid 1px #DFDFDF;
    border-bottom: solid 1px #DFDFDF;
}

    #fT td {
        height: 45px;
    }

    #fT h2 {
        color: #666666;
        font-size: 16px;
        font-weight: normal;
        margin: 0px 20px;
        vertical-align: middle;
    }

#fTb {
    text-align: right;
    padding-right: 10px;
    /*width: 200px;*/
}

    #fTb a img {
        border: none;
    }

    #fTb a {
        text-decoration: none;
    }

#dvft {
    overflow: auto;
}
/*PIE*/

#p {
    background-color: #F6F6F6;
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 30px;
}

    #p span {
        font-size: 11px;
        color: #4C7B30;
        line-height: 30px;
        font-weight: bold;
    }

#piePrincipal {
    background-color: #F6F6F6;
    background-image: url(../Image/main_2/bkP.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 30px;
}

    #piePrincipal span {
        font-size: 11px;
        color: #4C7B30;
        line-height: 30px;
        font-weight: bold;
    }


#pT {
    width: 100%;
}

    #pT td {
        vertical-align: middle;
    }

    #pT #pTa {
        width: 520px;
        vertical-align: middle;
        text-align: center;
    }

        #pT #pTa span {
            color: #FFF;
        }

            #pT #pTa span a {
                color: #FFF;
                text-decoration: none;
            }
/*ERROR*/
.lbE {
    display: block;
    width: 90%;
    color: #721c24;
    border: solid 1px #f5c6cb;
    text-align: center;
    padding: 10px;
    margin: 10px;
    background-color: #f8d7da;
    border-radius: 6px;
}
/*información*/
.lbInf {
    display: block;
    width: 90%;
    color: #148ef6;
    border: solid 1px #148ef6;
    text-align: center;
    padding: 10px;
    margin: 10px;
    background-color: #9dcff86b;
    border-radius: 6px;
}

.lbEJs {
    display: none;
    width: 90%;
    color: #155724;
    border: solid 1px #CC0000;
    text-align: center;
    padding: 10px;
    margin: 10px;
    background-color: #FFECEC;
    border-radius: 6px;
}

.lbEM {
    display: block;
    width: 90%;
    color: #155724;
    border: solid 1px #c3e6cb;
    text-align: center;
    padding: 10px;
    margin: 10px;
    background-color: #d4edda;
    border-radius: 6px;
}

.lbBloque {
    display: block;
    width: 90%;
    color: whitesmoke;
    border: solid 1px #c3e6cb;
    text-align: center;
    padding: 8px;
    margin-top: 10px;
    background-color: #4b6a14;
    border-radius: 6px;
    border-color: #80b246 !important;
}

table tr.rowA {
    background-color: #f5f5f5;
    color: inherit;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
}

.TreeViewArbol {
    background-color: #f5f5f5;
    color: inherit;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #66AC39;
    text-align: left;
}

table tr.rowAG {
    background-color: #f5f5f5;
    color: inherit;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
}

    table tr.rowAG td {
        text-align: left;
        padding: 5px;
        padding-right: 0px;
    }

table tr.rowA td {
    text-align: left;
    padding-bottom: 5px;
    padding-top: 0px;
    padding-right: 0px;
}
/*
table tr.rowA td table
{
    text-align: left;
    border-style: none;
    border-bottom-width: 0px;
    border-collapse: collapse;
}
*/
table tr.rowB {
    background-color: #fdfdfd;
    color: inherit;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
}

table tr.rowBG {
    background-color: #fdfdfd;
    color: inherit;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
}

    table tr.rowBG td {
        text-align: left;
        padding: 5px;
        padding-right: 0px;
        padding-top: 0px;
    }

table tr.rowB td {
    text-align: left;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 0px;
    font-weight: 700;
    margin-left: 40px;
}
/*
table tr.rowB td table
{
  
    width: 80%;
    text-align: left;
    border-style: none;
    border-bottom-width: 0px;
    border-collapse: collapse;
}
*/
/*
table tr.rowB td table td
{
    text-align: center;
}
table tr.rowA td table td
{
    text-align: center;
}
*/
#centrar {
    text-align: center;
}

select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    width: 80%;
}

textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    margin-left: 0px;
}

radio {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000; /*width: 80%;*/
}

input[type="radio"] {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    width: 20px;
}

input[type="checkbox"] {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    width: 20px;
}

a img {
    border: none;
}

img {
    border: none;
}

.L {
    text-align: left;
    padding-left: 10px;
}

.R {
    text-align: right;
    padding-right: 10px;
}

.C {
    text-align: center;
}

#CI {
    vertical-align: middle;
}

.headerForm {
    /*background-color: #66AC39;*/
    background-color: #4b6a14;
    color: #ffffff;
    font-family: Arial, Helvetica;
    font-size: 0.93em;
    font-weight: bold;
    height: 24px;
}


    .headerForm th {
        padding: 0px 3px;
    }

    .headerForm a {
        color: #ffffff;
        text-decoration: none;
    }


#eT {
    text-align: right;
    vertical-align: middle;
}

    #eT select {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        border-color: #7DB63C;
        width: auto !important;
        /*width: 50%;*/
    }

.loading {
    z-index: 101;
    left: 50%;
    visibility: hidden;
    position: absolute;
    top: 40%;
    background: #ffffff;
    filter: alpha(opacity=75); /* internet explorer */
    -khtml-opacity: 0.75; /* khtml, old safari */
    -moz-opacity: 0.75; /* mozilla, netscape */
    opacity: 0.75; /* fx, safari, opera */
}

#Cal {
}

.TextBoxGrande {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}


/***********CSS menu nuevo********************************/

/****************estructura principal********************/

#ulMenuPrincipal li ul {
    display: none;
    list-style: none;
}
/*
#ulMenuPrincipal li ul li:hover > ul
{
	display: block;			
}*/


/*****************fin estructura prinicpal******************/


#ulMenuPrincipal {
    background-color: #F1F9EC;
    padding: 0;
    margin: 0;
    top: 64px;
}

    #ulMenuPrincipal li {
        border-bottom: 1px solid #ffffff;
    }

.EstiloMenuUl {
    margin: 0;
    padding: 0px 12px;
    width: 220px;
    list-style: none;
}

.EstiloMenuUla {
    display: block;
    color: #000000;
    text-decoration: none;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 9pt;
    padding: 3px 5px;
    cursor: pointer;
}

.desplegable {
    display: block;
    color: #000000;
    text-decoration: none;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 10pt;
    padding: 3px 5px;
    cursor: pointer;
    background: url(../Image/other/flecha_subenlace.png) no-repeat 2px center;
    padding-left: 11px;
}

#ulMenuPrincipal li a.menu1 {
    /*background-color:#81BA3D;*/
    background-color: #4b6a14;
    width: 221px;
    text-shadow: 0px 2px 6px #708090;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

#ulMenuPrincipal.EstiloMenuUl li ul.EstiloMenuUl li:first-child {
    border-top: 0;
}

#ulMenuPrincipal.EstiloMenuUl li ul.EstiloMenuUl li {
    /*border-top: 1px solid #81BA3D;*/
    border-top: 1px solid #4b6a14;
}


#ulMenuPrincipal ul a:hover {
    /*color:#81BA3D;*/
    color: #4b6a14;
}

.resizer-west-open {
    background-color: #4b6a14;
}

.resizer-west-closed {
    background-color: #4b6a14;
}

.toggler-west-open {
    background: linear-gradient(to right, #f4f5ff 0%,#4b6a14 100%);
}

.toggler-west-closed {
    background: linear-gradient(to right, #f4f5ff 0%,#4b6a14 100%);
}
/*********************************fin css menu***************************************/
/*********************************Estilos Acordeon***********************************/
.accordionHeader {
    border: 1px solid #2F4F4F;
    color: white;
    /*background-color: #81BA3D;*/
    background-color: #4b6a14;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    /*background-color: #81BA3D;*/
    background-color: #4b6a14;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent {
    /*background-color: #81BA3D;  */
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
/*********************************fin Estilos Acordeon***********************************/
/*******************************Grilla********************************/
.col_oculta {
    display: none;
}

.ajax__calendar_container {
    position: relative;
    z-index: 999999;
    border: 1px solid #646464;
    background-color: #ffffff;
    color: #000000;
}


.Cell {
    width: 50%;
}

.TopButtons {
    border: 0px;
    color: #666;
    background-color: #666;
    font-size: 24px;
    margin: 0px;
    padding: 0px;
    width: auto;
    padding: 0 8px 0 8px;
}

    .TopButtons:hover {
        background-color: #555;
    }


.TopButtonsImage {
    vertical-align: bottom !important;
}

.Link {
    text-decoration: none;
    font-size: 20px !important;
    color: #ffffff;
}

.Subtitle {
    text-decoration: none;
    font-size: 17px !important;
    font-weight: bold;
    color: #000000;
}

.enable {
    color: Gray;
}

.help {
    vertical-align: top;
}
/*******************************CALENDARIO************************/
/****************************************************************/

.calendario .ajax__calendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: #ffffff;
    color: #000000;
    padding: 4px;
    cursor: default;
    width: 170px;
    font-size: 11px;
    text-align: center;
    font-family: tahoma,verdana,helvetica;
}

.calendario .ajax__calendar_header {
    height: 20px;
    width: 100%;
}

.calendario .ajax__calendar_body {
    height: 180px;
    width: 170px;
    position: relative;
    overflow: hidden;
    margin: auto;
}

.calendario .ajax__calendar {
    border: 1px solid #646464;
    background-color: #ffffff;
    color: #000000;
}


input.docgrid {
    height: 16px;
    width: 16px;
    margin-right: 80px;
}

#justify {
    text-align: justify;
    width: 500px;
    height: 50px;
}

#right {
    text-align: right;
    width: 500px;
    height: 25px;
}

.modalDialog {
    position: relative;
    background-color: #FFFFFF;
    width: 400px;
    height: auto; /*250px;*/
    display: none;
    z-index: 2;
    -ms-border-radius: 10px;
    border-radius: 10px;
}

select .aspNetDisabled,
select:disabled {
    background-color: RGB(235, 235, 228);
}

.ajax__tab_green-theme .ajax__tab_body {
    border-radius: 0px 4px 4px 4px !important;
    /*border: solid 5px #81BA3D !important;*/
    border: solid 5px #4b6a14 !important;
    border-bottom-style: none !important;
    border-left-style: none !important;
    border-right-style: none !important;
}

.ajax__tab_green-theme .ajax__tab_header {
    /*border-bottom: solid 1px #81BA3D !important;*/
    border-bottom: solid 1px #4b6a14 !important;
}

    .ajax__tab_green-theme .ajax__tab_header .ajax__tab_outer {
        border-radius: 4px 16px 0px 0px;
        /*background-color: #81BA3D !important;*/
        /*background-color: #4b6a14 !important;*/
        background: linear-gradient(to right,#b9cd96 0%,#cedcb5 100%) #b9cd96 !important;
        /*background:linear-gradient(to right, #b9cd96 0%,#8FBC8F 100%) #4b6a14;*/
    }

.ajax__tab_green-theme .ajax__tab_active .ajax__tab_tab .ajax__tab_outer span {
    color: #19230e;
}

.ajax__tab_green-theme .ajax__tab_active .ajax__tab_tab {
    color: lightyellow !important;
    outline: none !important;
    border-bottom: 2px solid !important;
    border-bottom-color: #4b6a14 !important;
    background: linear-gradient(to right, #6B8E23 0%,#4b6a14 100%) #4b6a14;
    border-radius: 4px 16px 0px 0px;
}

.ajax__tab_hover .ajax__tab_inner {
    background-color: #517826 !important;
    border-radius: 4px 16px 0px 0px;
}

    .ajax__tab_hover .ajax__tab_inner span {
        color: lightyellow !important;
    }

iframe {
    border-radius: 4px;
    border-color: darkseagreen !important;
}

#LoginStatus1 {
    vertical-align: middle;
}
/*Acordeon Style*/
/*Implementar stilo para manejo de acordeon.*/
#accordion .glyphicon {
    margin-right: 10px;
}



.panel-default > .panel-heading {
    color: #315f31 !important;
    background-color: #F1F9EC !important;
    /*background-color: #A7E781 !important;*/
    border-color: darkolivegreen !important;
}

.panel-heading.active {
    /*background-color: #80b246 !important;*/
    background-color: #4b6a14 !important;
    color: white !important;
    outline: none !important;
    width: 100%;
}

.panel-title > a:focus {
    outline: none !important;
}

a:hover {
    filter: brightness(0.8) !important;
    transform: scale(1.03);
}

input[type="image"]:hover {
    filter: brightness(0.8) !important;
    transform: scale(1.03);
}

.collapse.in {
    background-color: #fefffe !important;
    border-style: solid;
    border-width: 1px;
    border-color: #b4d988 !important;
    border-radius: 0px 0px 4px 4px;
}


table {
    border-collapse: collapse !important;
    border-radius: 4px !important;
    /*overflow: hidden !important;*/
}

.parentNombreSeccion {
    text-align: center;
    width: 100%;
    height: 38px !important;
}

.nombreSeccion {
    margin: 0px auto;
    /*background-color: #80b246;*/
    background-color: #4b6a14;
    width: 80%;
    padding-top: 8px;
    height: 38px !important;
    border-radius: 4px;
    color: lightyellow;
    font-size: 18px;
}

.saltoLineaCorto {
    line-height: 4px;
}


.bnoInfo {
    color: #2e86c1;
    font-weight: bold;
    background-color: #ebf5fb;
    font-size: small;
    padding: 7px 15px 5px 12px;
    text-decoration: dotted;
    border-radius: 5px;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: lightblue;
    float: right;
}

.bnoNoOk {
    color: #DA0000;
    font-weight: bold;
    background-color: #fdedec;
    font-size: small;
    padding: 7px 15px 5px 12px;
    text-decoration: dotted;
    border-radius: 5px;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: lightcoral;
    float: right;
}

.bnoOk {
    color: #196f3d;
    background-color: #eafaf1;
    font-weight: bold;
    font-size: small;
    padding: 7px 15px 5px 12px;
    text-decoration: dotted;
    border-radius: 5px;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: lightgreen;
    float: right;
}

.bnoAlarm {
    color: #a9890a;
    background-color: #fef9e7;
    font-size: small;
    padding: 7px 15px 5px 12px;
    text-decoration: dotted;
    border-radius: 5px;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #d4ac0d;
    float: right;
}

.modal {
    top: 50px !important;
}

.modal-header {
    border-radius: 4px 4px 0px 0px !important;
}

.modal-title {
    text-align: center;
}

.modal-backdrop {
    opacity: 0.1 !important;
}

.div-content {
    background: #4b6a14;
    color: aliceblue;
}

.lblMensage {
    font-family: Verdana;
    font-size: small;
    color: Black;
    font-weight: bold;
}
.mensajeRadicado {
    text-align: right;
    color: #b9cd96;
    font-weight: bold;
}
